package opc.ua.im.objecttype;

public class AuditWriteUpdateEventType extends AuditUpdateEventType {
	
	public AuditWriteUpdateEventType() {
		setBrowseName("AuditWriteUpdateEventType");
		setAbstract(true);
	}

}
